body {
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: #efefef;
	background: url(../images/sp/bg02.png);
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
a img{
	border: 0;
}
#contents{
	background: url(../images/sp/bg.jpg) no-repeat top center;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	color: #FFF;
	position: relative;
	-webkit-user-select: none;
	-mos-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
}
#contents > ul{
	overflow: hidden;
	list-style: none;
	margin: auto;
	padding: 10px 0;
	width: 1024px;
}
.shadow{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	background: url(../images/sp/bg02_shadow.png);
	height: 16px;
}
#phone-content{
	float: right;
	width: 512px;
}
#logo-content{
	float: left;
	margin-top: 165px;
	width: 512px;
}
#banner-content{
	float: left;
	margin-top: 35px;
	width: 512px;
}
#logo-content img{
	display: block;
	margin: 14px auto;
}
.sm{
	margin: 14px auto;
	text-align: center;
}
.googleplay,
.appstore{
	margin-left: 10px;
}
.googleplay{
	margin-right: 10px;
}
.hover,
.googleplay:hover,
.appstore:hover{
	opacity: 0.8;
}
.pc{
	width: 244px;
	height: 49px;
	margin: 14px auto;
	background: url(../images/sp/pc_btn.png);
	background-position: 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.pc:hover{
	background-position: 0 -49px;
}
#phone-content > div{
	width: 364px;
	margin: 5px auto 0;
	position: relative;
}
.iphone{
	width: 364px;
	z-index: 20;
}
#slider{
	position: absolute;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
}
#slider img{
	border:none;
	background-color: #000;
}
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	position: relative;
	display: block;
}
#slider li{ 
	overflow:hidden; 
}
footer{
	width: 984px;
	margin: 15px auto;
	padding: 0 20px;
}
footer:after,
#share ul:after{
	clear: both;
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
}
#share {
	float: left;
}
#share ul{
	margin: 0;
	padding: 0;
}
#share li{
	list-style: none;
	float: left;
}
#share .mixi{
	margin-left: 10px;
}
#share .plusone{
	margin-left: 10px;
}
#share .facebook{
	margin-left: -9px;
}
#share .facebook_en{
	margin-left: -9px;
}
#credit{
	text-align: right;
	color: #333;
	line-height: 150%;
	float: right;
	font-size: 0.7em;
}
#credit a{
	color: #333;
}
#credit a:hover{
	color: #666;
}
#copyright a{
	text-decoration: none;
}
#copyright a:hover{
	text-decoration: underline;
}

#slider{
	top: 128px;
	left: 35px;
}
#slider,
#slider li,
#slider img{
	width: 296px !important;
	height: 444px; /* width*1.5 */
}
@media only screen and (min-width: 768px) and (max-width: 1023px),
       screen and (min-width: 768px) and (max-height: 829px) {
	#contents > ul{
		width: 768px;
	}
	#phone-content{
		width: 384px;
	}
	#logo-content{
		width: 384px;
		margin-top: 110px;
	}
	#banner-content{
		width: 384px;
		margin-top: 10px;
	}
	.logo{
		width: 325px;
	}
	.copy01{
		width: 255px;
	}
	.copy02{
		width: 275px;
	}
	.copy02_en{
		width: 310px;
	}
	#phone-content > div{
		width: 274px;
		margin: 14px auto;
	}
	.iphone{
		width: 274px;
	}
	#slider{
		top: 97px;
		left: 27px;
	}
	#slider,
	#slider li,
	#slider img{
		width: 222px !important;
		height: 333px;
	}
	.googleplay,
	.appstore{
		height: 50px;
	}
	footer{
		width: 728px;
	}
}
@media only screen and (max-width: 767px) {
	#contents{
		background: url(../images/sp/bg.jpg) no-repeat top left;
	}
	#contents > ul{
		width: 320px;
		padding: 0;
	}
	#logo-content{
		width: 100%;
		margin-top: 20px;
	}
	#banner-content{
		width: 100%;
		margin-top: -40px;
	}
	#phone-content{
		width: 100%;
		margin: 14px auto;
	}
	.logo{
		width: 300px;
	}
	.copy01{
		width: 240px;
	}
	.copy02{
		width: 270px;
	}
	.copy02_en{
		width: 285px;
	}
	#phone-content > div{
		width: 230px;
	}
	.arrow_left,
	.arrow_right{
		visibility: hidden;
	}
	.iphone{
		width: 230px;
	}
	#slider{
		top: 81px;
		left: 22px;
	}
	#slider,
	#slider li,
	#slider img{
		width: 188px !important;
		height: 282px;
	}
	.googleplay,
	.appstore{
		height: 40px;
		margin-left: 10px;
	}
	.pc{
		display:none;
	}
	#copyright01{
		display: none;
	}
	footer{
		width: 300px;
		padding: 0 10px;
	}
	#share ul{
		margin: 0 -10px;
	}
	#share li{
		width: 145px;
		margin-left: 10px !important;
		margin-bottom: 10px;
	}
}